Subject: [PATCH v2 3/4] ARM: multi_v7_defconfig: Enable TMU for Exynos

From: [email-masked] (Kukjin Kim)
Date: Tue, 19 May 2015 15:13:54 +0900

On 05/19/15 15:01, Krzysztof Kozlowski wrote:
> 2015-05-19 14:57 GMT+09:00 Kukjin Kim <[email-masked]>:
>> On 05/18/15 10:47, Krzysztof Kozlowski wrote:
>>> From: Krzysztof Kozlowski <[email-masked]>
>>>
>>> Enable support for Thermal Monitoring Unit present on Exynos SoCs. This
>>> allows detection of overheat and handling this gracefully.
>>>
>>> Signed-off-by: Krzysztof Kozlowski <[email-masked]>
>>
>> Krzysztof, you want to use gmail account on this, you used samsung
>> accoung on 1st and 2nd patches though?
> 
> Yes, that is correct. I know that it seems mixed up and sorry for the confusion.
> 
OK, I see.

> I use the gmail account when I am developing at home to distinguish my
> personal and company's rights. So in one patchset I got some old
> patches done in company (@samsung.com) and newer one prepared during
> my free time.
> 
I've kept your origin email address. If any problems, please let me know.

Thanks,
Kukjin